class TimeLine
{
    constructor(start, end)
    {
        this.start = start;
        this.end = end;
    }
  
    apply()
    {
        if (millis() >= this.start && millis() <= this.end)
          return true;
        else
          return false;
    }
}